
{% extends 'base.html' %}
{% block content %}
    <main>
        <div class="about-me">
            <div class="about-me_img img_center">
                <img src="./static/images/chem.png" alt="" class="about-me_image">
            </div>
            <div class='about__text'>
                <h1> How did I get here?</h1>
                <pre>
                    {{ text }}
                </pre>
            </div>
        </div>
    </main>
{% endblock %}
